<?php
require_once(dirname(__FILE__).'/autoload.php');
protegeArquivo(basename(__FILE__));
class generica extends base{
 
function obtemDataBrasileira($dataAmericana)
{
	$dia=substr($dataAmericana,8,2);
	$mes=substr($dataAmericana,5,2);
	$ano=substr($dataAmericana,0,4);//ano   1951-02-28
	$dataBrasileira=$dia."/".$mes."/".$ano;
	return $dataBrasileira;			
}

function obtemDataAmericana($dataBrasileira)
{
    $dia=substr($dataBrasileira,0,2);//ano   28/02/1951   pode ser 28/2/1951 tem que cuidar a casa decimal   ou caso 3/5/2012
	$mes=substr($dataBrasileira,3,2);
	$ano=substr($dataBrasileira,6,4);
	$dataAmericana=$ano."-".$mes."-".$dia;
	return $dataAmericana;			
}

	
	
}
?>